.button-group {
        display: flex;
        gap: 10px;
        margin-top: 20px;
}

.home-btn {
        display: inline-block;
        padding: 14px 20px;
        text-decoration: none;
        border: none;
        border-radius: 6px;
        cursor: pointer;
        background-color: #333;
        color: white;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
}

.home-btn:hover {
        background-color: #555;
}

.logo img {
        width: 80px;
        height: auto;
        display: block;
}

.booking-section {
        min-height: 100vh;
        background-color: #f4f4f4;
        padding: 80px 20px;
}

.booking-container {
        max-width: 700px;
        margin: 0 auto;
        background-color: white;
        padding: 50px;
        border-radius: 10px;
}

.booking-container h1 {
        font-size: 40px;
        margin-bottom: 10px;
        color: #111;
        text-align: center;
}

.booking-container p {
        text-align: center;
        color: #666;
        margin-bottom: 30px;
	box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
}

.booking-form label {
        display: block;
        margin-bottom: 8px;
        font-weight: bold;
        color: #111;
}

.booking-form input,
.booking-form select,
.booking-form textarea {
        width: 100%;
        margin-bottom: 18px;
        padding: 12px;
        font-size: 16px;
        border: 1px solid #ccc;
        border-radius: 6px;
        box-sizing: border-box;
}

.booking-form button {
        background-color: #111;
        color: white;
        padding: 14px 20px;
        border: none;
        border-radius: 6px;
        font-size: 16px;
        font-weight: bold;
        cursor: pointer;
}

.confirm-btn {
        display: inline-block;
        text-align: center;
        background-color: #111;
        color: white;
        padding: 14px 18px;
        border: none;
        border-radius: 6px;
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
}
